PHP Handbuch
Zurück |  | Weiter

# HaruPage::setGrayFill

(no version information, might be only in CVS)

HaruPage::setGrayFill -- Set filling color for the page

## Beschreibung

bool HaruPage::setGrayFill ( float value )

Defines filling color for the page.

## Parameter Liste

`value`

  The value of gray level between 0 and 1.

## Rückgabewerte

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## Siehe auch

HaruPage::getGrayFill()

Zurück | Zum Anfang | Weiter
HaruPage::setFontAndSize | Nach oben | HaruPage::setGrayStroke